2 Replies Latest reply on Feb 11, 2015 4:50 AM by Abhilashhb

    vRO plugin for vRA 6.2 compatibility with vRO 5.5.1

    Abhilashhb Virtuoso
    VMware EmployeesvExpert

      Has anyone tested vRA 6.2 plugin on vCO(vRO) 5.5.1?

      When i install the plugin the vCACCAFE plugin says Will perform installation at next server startup. but never installs after multiple reboot.

       

      The interoperability matrix says they are interoperable.

      vCO and vRA 6.2.JPG

       

      Also, what would be the trade off of using vCO that comes with vRA 6.2

      ------------------------------------------------------------------------------------------------------------------------------------
      If you find this or any other answer useful please mark the answer as correct or helpful.
      Abhilash HB
      | Blog : http://vpirate.in | Twitter : @abhilashhb |